Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2668

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-2668
Last Modified 19 Apr 2014 12:48:42
Published 28 Mar 2014 12:51:06
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2668

Summary

Apache CouchDB 1.5.0 and earlier allows remote attackers to cause a denial of service (CPU and memory consumption) via the count parameter to /_uuids.

Vulnerable Systems

Application

  • Apache Couchdb 1.5.0


References

BID - 66474

EXPLOIT-DB - 32519

SECUNIA - 57572

XF - apache-couchdb-cve20142668-dos(92161)

SECTRACK - 1029967

MISC - http://packetstormsecurity.com/files/125889


Last Updated: 27 May 2016 11:05:02